System Environment/Libraries

libsdp: LD_PRELOAD-able library for using SDP

Name:libsdp Vendor:CentOS
Version:1.1.0 License:GPL/BSD
Release:5.el5 URL:http://openib.org/
Summary
libsdp can be LD_PRELOAD-ed to have a sockets application use InfiniBand Sockets Direct Protocol (SDP) instead of TCP, transparently and without recompiling the application.

Arch: i386

Download:libsdp-1.1.0-5.el5.i386.rpm
Build Date:Wed Mar 14 14:33:39 2007
Packager:
Size:34 KiB

Changelog

* Mon Feb 5 14:00:00 2007 Doug Ledford <dledford{%}redhat{*}com> 1.1-5
- Fix an unterminated if statement in the ipoibha init script
- Disable the ipoibtools package since arping is not yet modified to
  support ipoib interfaces and so the package is guaranteed not to work
- Resolves: #227396
* Wed Jan 17 14:00:00 2007 Doug Ledford <dledford{%}redhat{*}com> 1.1-4
- Change all the scriptlets to be multiline so that they don't cause problems
  on ppc arch
- Related: #213848, #222227
* Thu Nov 2 14:00:00 2006 Doug Ledford <dledford{%}redhat{*}com> 1.1-3
- Make openib, opensm, and ipoibtools Require(post): chkconfig (182845,182846)
- Make ipoibha script have an interpreter tag
- Fix the ipoibha script so it uses arping instead of arpingib and
  passes a functional set of arguments
- Make ipoibha script require an IP broadcast address on the interface
  we are serving in ha mode
- Make rdma_ping print rdma_ping instead of rping in it's usage output
- Make rdma_ping only print the usage info once (213171)
- Update openibd init script to work whether ipath driver is in one module
  or two (212401)

Listing generated: Wed Dec 5 14:35:27 2007 by RepoView-0.3-1